Author Topic: XFCE4 - Playmouth - Failed to start Light Display Manager - please help  (Read 738 times)

0 Members and 1 Guest are viewing this topic.

Offline mark001

  • Sr. Mitglied
  • ****
  • Posts: 263
  • Branch: stable
  • Desktop: xfce4
  • GPU Card: Intel HD Graphics
  • GPU driver: i915
  • Skill: Novice
Hi :)

I am writing this message from Manjaro live CD cause my current OS doesn't start;

Prehistory :
After reinstalling xfce4 I faced issue as system boots only till the playmouth and the playmouth seems doesn't stop to run so no login screen shows up :(
The console output something like this (I quote but see attached screen photo) :

Failed to start Verify integrity of password
See 'systemctl status shadow.service' for more details
...
Failed to start Light Display Manager
See 'systemctl status lightdm-playmouth.service' for details
...
Failed to start Wait for Playmouth Boot Screen
See 'systemctl status playmouth-quit-wait.service'


So my question is... what causes this and how to fix that?

Thanks

 
« Last Edit: 25. November 2016, 14:21:02 by mark001 »

Offline mark001

  • Sr. Mitglied
  • ****
  • Posts: 263
  • Branch: stable
  • Desktop: xfce4
  • GPU Card: Intel HD Graphics
  • GPU driver: i915
  • Skill: Novice
I just got the recommended status info as it is said in the console :

Code: [Select]
$systemctl status lightdm-playmouth.service[code]
outputs :
[code]
lightdm-playmouth.service
   Loaded: not-found (Reason: No such file or directory)
   Active: inactive (dead)

Code: [Select]
$systemctl status playmouth-quit-wait.serviceoutputs :
Code: [Select]
playmouth-quit-wait.service
   Loaded: not-found (Reason: No such file or directory)
   Active: inactive (dead)

I am not really sure why the status is like that? Why does it happening and how to fix it?

Offline mark001

  • Sr. Mitglied
  • ****
  • Posts: 263
  • Branch: stable
  • Desktop: xfce4
  • GPU Card: Intel HD Graphics
  • GPU driver: i915
  • Skill: Novice
Today I tried to install lightdm manually but I have this in console

Code: [Select]
Retrieving packages
...
failed to commit transaction (download library error)
errors occurred no packages were upgraded
...

so what if to --force install in case of lightdm package? Comment pls
« Last Edit: 27. November 2016, 03:02:52 by mark001 »

Offline mark001

  • Sr. Mitglied
  • ****
  • Posts: 263
  • Branch: stable
  • Desktop: xfce4
  • GPU Card: Intel HD Graphics
  • GPU driver: i915
  • Skill: Novice
I reinstalled the lightdm. Seems like it solved the problem :)